Subject: RE: NDA - Prediction Company LLC
From: [email-masked]
To: [email-masked]
Cc: legal <[email-masked]>
Date: Tue, 7 Aug 2001 14:16:30 -0700 (PDT)

Thanks for a very quick turn around.

Vince

 -----Original Message-----
From: 	Jones, Tana  
Sent:	Tuesday, August 07, 2001 3:20 PM
To:	Lee, Bob; Kaminski, Vince J
Cc:	Taylor, Mark E (Legal)
Subject:	NDA - Prediction Company LLC

At the request of Mark Taylor, I am enclosing a draft of the Non-Disclosure Agreement you requested.  If the counterparty has comments please have them call Mark at (713) 853-7459 or me, Tana Jones, I am Mark's paralegal, at (713) 853-3399.  If the counterparty executes the agreement please return it to me and I will file the agreement in accordance with standard procedures.  If I can be of further assistance in any way please do not hesitate to call me.

 << File: prediction company.DOC >>